From Steven.Collins@cs.tcd.ie Tue Aug  2 23:54:22 1994
Date: Tue, 02 Aug 1994 15:05:38 +0100
From: Steven Collins <Steven.Collins@cs.tcd.ie>
To: analogue@magnus.acs.ohio-state.edu
Subject: Kenton Pro-4 specs.

Ok y'all, here's the spec sheet that I received from Kenton about 3 months ago.

INTRODUCTION

The Kenton Electronics Pro-4 CV converter is effectively four completely 
independent CV converters, each of which can be given its own MIDI channel.  
If takes the MIDI signal from a MIDI sequencer or mother keyboard and turns 
this into the voltage required to control most monophonic analogue 
synthesisers.  The Pro-4 will output the standard 1 volt per octave CV and 
+15 volt gate signals required to control the pitch and duration of the 
notes, plus there are 8 auxilliary outputs, each of which can be assigned to 
any of the four synth channels.  To give you even more control over your 
synth the Pro-4 has four completely independent LFOs each of which can be 
used to modulate any or all of the CV voltages and can even be used to 
modulate four of the auxilliary outputs.  The LFOs can each be controlled by 
MIDI, allowing you to change the frequency waveform and modulation depth, 
and sync to MIDI clock.  The Pro-4 even has built in glide/portamento which 
is also under MIDI control.  The Pro-4 lets you adjust transpose and 
pitchbend ranges simply from the front panel and trimmer adjustments are 
also provided to let you tune the Pro-4 to exactly match your synthesiser.  
The Pro-4 comes with trig/s-trig outputs as standard to cope with the widest 
possibile variety of synths.  For synths. that use the Hz/V system (instead 
of 1 colt/octave) and optional 4 channel Hz/V unit is available that fits 
inside the Pro-4 and provides Hz/V outputs in addition to the standard CV 
outputs.

The Pro-4 has several additional synchronisation and control outputs for 
ease of connection to a variety of other synths and drum machines.  (see below)

The Pro-4 is a solidly built, high quality and completely self-contained 1U 
high rack unit with internal power supply available in a vairety of 
voltages.  The front panel has 4 push buttons, a data entry knob, and a 2 
line by 20 character backlit LCD display for ease of setup and editing.  You 
can create several setups and save them in non-volatile memory or dump them 
to disk via sysex.

========

4 INDEPENDENT CV OUTPUTS...A,B,C,D - each independent CV channel boasts the 
following features:

* Assignable MIDI channel (1-16)
* Built in portamento/glide functions
* Modulation amount variable by any MIDI controller
* Optional Hz/Volt output in addition to normal CV output
* Assignable note priority (HI, LO or NEW)
* Modulation from inbuilt LFOs (1-4)
* Configurable TRIGGER or S-TRIG outputs
* Polyphonic mode for use with OB-4 etc.

========

8 AUXILLIARY OUTPUTS.....1-8  Assignable to any MIDI controller on any 
channel A,B,C,D,E,F,G or H

Further control of your synth is made possible using the Auxilliary outputs 
1-8.  These can be connected to extra inputs such as VCF or VCA provided on 
some synthesisers giving you full MIDI control over Filter and Volume for 
example.  In addition, Auxilliary outputs 1-4 can be modulated by any of the 
internal LFOs (1-4).  The amount oof modulation can be controlled by any 
MIDI controller.

========

5 DIGITAL OUTPUTS....

Five special outputs are available to interface directly to some of the 
early digitally-controlled synths and drum machines to provide MIDI control 
capabilities.

* DIN SYNC 24 output to synchronise early Roland equipment to MIDI   
Clock/Stop/Start.
* MIDI OUT socket with MIDI filtering capabilities to channelise an early   
'omni-on' synth.
* Kenton auxilliary Digital Interface for future expansion (control of 
TR-606 or   TR-808 drum notes).
* Optional DCB port for polyphonic control of Roland Jupiter 8 & Juno 6/60   
synthesisers.
* Optional WASP port for controlling EDP Wasp synth.
    [KADI, DCB and WASP ports each have their own independent MIDI channels]

========

CHANNEL USE ON THE PRO-4        
(these are analogue or digital output channels and shouldn't be confused 
with MIDI channels)

A,B,C,D are CV/GATE/TRIG channels                               (standard)
E       is a 9 pin digital output intended for the EDP WASP     (option)
F       is a filtered MIDI output                               (standard)
G       is a DCB port for some early Roland equipment           (option)
H       is a 15 pin digital output intended for Roland 606/808  (standard)

========

Kenton PRO-4 is due for release in early 1994.  Specifications are subject 
to change without notice.  Price is expected to be 340.00 (UK Sterling) plus 
VAT (399.50 incl. VAT).

Prices for the options are expected to be around 50.00 plus VAT for the 
add-on 4 channel Hz/Volt unit, 35.00 plus VAT for the Wasp Port, and 35.00 
plus VAT for the DCB port. (the latter 2 include cables)

========

The Pro-4 (or indeed any MIDI to CV converter) is not generally the 
appropriate solution for the control of Polyphonic synths.  Although a few 
early polysynths do have CV & GATE inputs fitted, this only enables you to 
use one of the voices, so you effectively get a monophonic synth when using 
CV & GATE.  The way to control polysynths using MIDI is to get an internal 
retrofit, which of course KENTON can supply and fit for you.

========

Kenton Electronics
Rear of 137-165 Hook Road, Surbiton, Surrey KT6 5AR
Tel: 081-974-2475 - Fax: 081-974-2485

Errors and omissions excepted.  All trademarks & trade names acknowledged.

========

There you go folx.  I for one am saving up my case....

Steve

---
| Steven Collins         | Steven.Collins@cs.tcd.ie  |                     |
| Image Synthesis Group  | Phone: +353-1-7021436     |     $ Hello Worl%   |
| Trinity College Dublin | Fax  : +353-1-6772204     |     "Drat"!         |
| http://vangogh.cs.tcd.ie/scollins/scollins.html    |                     |
 

